ヘルプセンタートップ  > よくある質問一覧 > よくある質問詳細

FAQ(よくある質問)

Exciteインターネットセキュリティをインストールするための必要要件は何ですか?

公開 2011年03月03日 12:25   |    更新 2015年09月08日 17:35
Exciteインターネットセキュリティを使用するためには、コンピュータは次の要件を満たす必要があります。
Windows
OS Windows 10/Windows 8・8.1/Windows 7 (32bit/64bit)/Windows Vista (32bit/64bit)
プロセッサ Windows: Intel Pentium 4以上
メモリ 512 MB(1GB以上を推奨)
ハードディスク 500MB以上の空き容量
ブラウザ Internet Explore7 以上

Mac
OS

10.6 「Snow Leopard」/ 10.7「Lion」/10.8「Mountain Lion」/10.9「Mavericks」
※64bit環境では32bitモードで動作します。

プロセッサ Intelプロセッサ搭載
メモリ 1GB以上
ハードディスク 100MB以上の空き容量
このよくある質問は役に立ちましたか?
ユーザーの評価が送信されました。このよくあるお問合せをさらに活用するための方法をお知らせください。

問題が解決しない場合は